CREATE  PROCEDURE [dbo].[sp_getVincoliSezioni]
@pIdReport as int,
@delimiter as char(1),
@splitstring as varchar(2000)
AS
Begin
select a.IDReport, a.IDSezione, a.IDVincolo,a.TipoVincolo from  ReportVincoliSezioni a
inner join (SELECT @pIdReport as IdReport, a.[Value] as IDVincolo
FROM dbo.Split( @delimiter, @splitstring) a) b
on a.IDReport = b.IDReport 
and a.IDVincolo = b.IDVincolo
End